<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>نسخه اول(01) Iranian Cms</title>

    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">
    <link rel="stylesheet" href="style/font-awesome.min.css">
    <link rel="stylesheet" href="style/fonts.css">

</head>

<body>
<!--	header start-->
<header>
    <!--    Use header class for div for contain my main header-->
    <div class="header">
        <!--			split header with 2 part left and right with div tag-->
        <div class="header-right">
            <div class="header-right-top">

					<span class="icon-header-top-right-login"><i class="fa fa-lock fa-lg al" aria-hidden="true"></i>
						<h4 class="header-h4-enter-cms shabnam-light font-md">فروشگاه اینترنتی
                            Cms -
							<a class="link-login" href="/login"> وارد شوید</a>
						</h4>
						</span>
                <!--				end div top-->
                <span class="icon-header-top-right-register"><i class="fa fa-user fa-lg al" aria-hidden="true"></i>

							<a class="link-register shabnam-light font-md" href="/register">ثبت نام</a>

						</span>
            </div>
            <!--				start bottom-->
            <div class="header-right-bottom">
                <!--				end bottom-->
                <div class="header-right-bottom-basket">
                    <div class="header-right-bottom-basket-icon">
                        <i class="fa fa-shopping-basket fa-lg " aria-hidden="true"></i>
                    </div>
                    <div class="header-right-bottom-basket-text">
                        <span class="cart-text shabnam-light font-md">سبد خرید</span> <span
                            class="cart-number shabnam-bold"
                    >0</span>
                    </div>
                </div>
                <div class="header-right-bottom-search">
                    <input
                            class="input-search shabnam-light font-md" type="text"
                            placeholder="کالای مورد نظر خود را جستجو کنید.. "
                    > <span class="search-icon-header">
                            <i class="fa fa-search fa-lg search-icon" aria-hidden="true"></i>
                        </span>
                </div>

            </div>
            <!--			end div right header-->
        </div>
        <!--			start left header just use for logo-->
        <div class="header-left">
            <img class="header-logo" src="./images/cms-logo.jpg" alt="logo">
        </div>
        <!--		end header-->

    </div>
    <!--	end div main header-->
</header>
<!--	header end-->
<!--    start nav-->
<nav class="nav-list">
    <div class="container" id="menu-top">
        <ul class="nav-container-menu">
            <!--                <img src="./images/1636.png" alt="" style="float: left" width="35" height="20" >-->
            <li class="first-row-menu" id="a1">
                <a class="first-row-menu-link" href="#">کالای دیجیتال</a>
                <ul class="second-ul-menu" id="ul-1">
                    <li class="second-row-menu"><a class="second-row-menu-link" href="">موبایل</a>
                        <div class="third-menu-container" id="submenu3">
                            <div class="third-menu-split">
                                <ul class="third-ul-menu" id="ul-2">
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">گوشی موبایل</a></li>
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">Apple</a></li>
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">سامسونگ</a></li>
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">بلک بری</a></li>
                                </ul>
                            </div>
                            <div class="third-menu-split"></div>
                            <div class="third-menu-split"></div>
                            <div class="third-menu-split"></div>
                            <img
                                    src="./images/1636.png" alt="phone" width="300" height="250"
                                    style="position: absolute;left:1px;bottom: 1px; "
                            >

                        </div>
                    </li>
                    <li class="second-row-menu">
                        <a class="second-row-menu-link" href="">لب تاپ</a>
                        <div class="third-menu-container">
                            <div class="third-menu-split">
                                <ul class="third-ul-menu">
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">Lenovo</a></li>
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">Acer</a></li>
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">Asus</a></li>
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">Sony</a></li>
                                </ul>
                            </div>
                            <div class="third-menu-split"></div>
                            <div class="third-menu-split"></div>
                            <div class="third-menu-split"></div>
                            <img
                                    src="./images/laptopmenu.jpg" alt="phone" width="300" height="250"
                                    style="position: absolute;left:1px;bottom: 1px; "
                            >

                        </div>
                    </li>
                    <li class="second-row-menu">
                        <a class="second-row-menu-link" href="">دوربین</a>
                    </li>
                </ul>
            </li>
            <li class="first-row-menu">
                <a class="first-row-menu-link" href="#">مبلمان منزل</a>
                <ul class="second-ul-menu">
                    <li class="second-row-menu">
                        <a class="second-row-menu-link" href="">مبل</a>
                        <div class="third-menu-container">
                            <div class="third-menu-split">
                                <ul class="third-ul-menu">
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">مبل تک</a></li>
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">مبل راحتی و کاناپه</a></li>
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">مبل کلاسیک</a></li>
                                    <li class="third-row-menu">
                                        <a class="third-row-menu-link" href="">مبل ال</a></li>
                                </ul>
                            </div>
                            <div class="third-menu-split"></div>
                            <div class="third-menu-split"></div>
                            <div class="third-menu-split"></div>
                            <img
                                    src="./images/furniture-by-fci-london.png" alt="phone" width="300px;"
                                    height="250px;"
                                    style="position: absolute;left:1px;bottom: 1px; "
                            >

                        </div>
                    </li>

                    <li class="second-row-menu"><a class="second-row-menu-link" href="">ست ناهارخوری</a></li>
                    <li class="second-row-menu"><a class="second-row-menu-link" href="">سرویس خواب</a></li>
                </ul>
            </li>
            <li class="first-row-menu">
                <a class="first-row-menu-link" href="#">پوشاک</a>
            </li>
            <li class="first-row-menu">
                <a class="first-row-menu-link" href="#">آرایشی بهداشتی</a>
            </li>
        </ul>
    </div>
</nav>
<!--    start build site arrange with main tag for sizing-->
<main class="main-index">
    <div class="main-container">
        <img src="./images/1000008880.jpg" alt="" width="1200px" height="120px"
             style="   box-shadow:  1px 8px 12px 4px #194d33;">
        <div class="right-container">
            <aside class="right-aside">

                <ul class="ul-aside">
                    <li>
                        <a class="link-aside-banner" href="">
                            <img src="./images/aside02.jpg" alt="" class="img-banner-aside">
                        </a>
                    </li>
                    <li>
                        <a class="link-aside-banner" href="">
                            <img src="./images/banner2.jpg" alt="" class="img-banner-aside">
                        </a>
                    </li>
                    <li>
                        <a class="link-aside-banner" href="">
                            <img src="./images/banner3.jpg" alt=""
                                 class="img-banner-aside"></a>
                    </li>
                    <div class="aside-divider">

                    </div>
                    <div class="information">
                        <h3 class="h3-aside">اطلاعات مفید</h3>
                        <li>
                            <a href="">
                                <div class="news-left-list"><img src="../First-code/images/information/new.jpg" alt=""
                                                                 style="width: 200px; height: 90px; border-radius: 5%;">
                                </div>
                            </a>
                            <p class="text-news-aside">طرز تهیه صبحانه با نان تست فرانسوی (فرنچ تست)</p>
                            <div class="news-right-list"></div>
                        </li>
                        <li>
                            <a href="">
                                <div class="news-left-list"><img src="../First-code/images/information/new1.jpg" alt=""
                                                                 style="width: 200px; height: 90px; border-radius: 5%;">
                                </div>
                                <div class="news-right-list"></div>
                            </a>

                            <p class="text-news-aside">طرز تهیه صبحانه با نان تست فرانسوی (فرنچ تست)</p>

                        </li>
                        <li>
                            <a href="">
                                <div class="news-left-list"><img src="../First-code/images/information/new2.jpg" alt=""
                                                                 style="width: 200px; height: 90px; border-radius: 5%;">
                                </div>
                                <div class="news-right-list"></div>
                            </a>
                            <p class="text-news-aside">طرز تهیه صبحانه با نان تست فرانسوی (فرنچ تست)</p>
                        </li>

                    </div>
                    <div class="aside-divider">
                    </div>
                    <div class="news">
                        <h3>مطالب جدید و اخبار</h3>
                        <li>
                            <div class="news-aide-right-div">
                                <a href="" style="display: block;">
                                    <img src="./images/aside-icon/3d-globe-icon-3.jpg" alt=""
                                         style="width: 60px; height: 60px; border-radius: 50%;">
                                </a>
                            </div>
                            <div class="news-aide-left-div">
                                <p class="text-news-aside">خبر های مهم در زمینه های مورد علاقه خود را جستجو کنید</p>
                            </div>
                        </li>
                        <li>
                            <div class="news-aide-right-div">
                                <a href="" style="display: block;">
                                    <img src="./images/aside-icon/web-designing-icon-1.jpg" alt=""
                                         style="width: 60px; height: 60px; border-radius: 50%;">
                                </a>
                            </div>
                            <div class="news-aide-left-div">
                                <p class="text-news-aside">خبر های مهم در زمینه های مورد علاقه خود را جستجو کنید</p>
                            </div>
                        </li>
                        <li>
                            <div class="news-aide-right-div">
                                <a href="" style="display: block;">
                                    <img src="./images/aside-icon/5.png" alt=""
                                         style="width: 60px; height: 60px; border-radius: 50%;">
                                </a>
                            </div>
                            <div class="news-aide-left-div">
                                <p class="text-news-aside">خبر های مهم در زمینه های مورد علاقه خود را جستجو کنید</p>
                            </div>
                        </li>
                    </div>
                </ul>
                <div class="aside-brand">
                    <div class="aside-divider">

                    </div>
                    <a href="" class="link-brand"><img src="./images/brand/1.jpg" alt=""></a>
                    <a href="" class="link-brand"><img src="./images/brand/2.png" alt=""></a>
                    <a href="" class="link-brand"><img src="./images/brand/3.jpg" alt=""></a>
                    <a href="" class="link-brand"><img src="./images/brand/4.png" alt=""></a>
                    <a href="" class="link-brand"><img src="./images/brand/5.png" alt=""></a>
                    <a href="" class="link-brand"><img src="./images/brand/apple.jpg" alt=""></a>
                    <a href="" class="link-brand"><img src="./images/brand/7.jpg" alt=""></a>
                    <a href="" class="link-brand"><img src="./images/brand/8.png" alt=""></a>
                </div>

            </aside>
        </div>
        <div class="left-container">
            <div class="main-slider">
                <span class="btn-nextSlide"></span>
                <div id="slider-rollover">
                    <a class="link-slider" href="">
                        <img src="./images/slider/1.jpg" alt="">
                    </a>
                    <a class="link-slider" href="">
                        <img src="./images/slider/2.jpg" alt="">
                    </a>
                    <a class="link-slider" href="">
                        <img src="./images/slider/3.jpg" alt="">
                    </a>
                    <a class="link-slider" href="">
                        <img src="./images/slider/4.jpg" alt="">
                    </a>
                    <!--                    <a class="link-slider" href="">-->
                    <!--                        <img src="./images/slider/5.jpg" alt="">-->
                    <!--                    </a>-->

                </div>
                <div id="slider-navigation">

                    <ul class="ul-nav-slider">

                        <li class="nav-slider"><a onclick="selectSlide(1)">سوپرمارکت</a></li>
                        <li class="nav-slider"><a  onclick="selectSlide(2)">گوشی های سامسونگ</a></li>
                        <li class="nav-slider"><a onclick="selectSlide(3)">تلویزیون و لوازم جانبی</a></li>
                        <li class="nav-slider"><a onclick="selectSlide(4)">باشگاه مشتریان</a></li>

                    </ul>

                </div>

            </div>
        </div>
    </div>
    <!--        <div class="main-slider" style="width: 890px;height: 300px;float: left;background-color: red;">-->
    <!--            hi-->
    <!--        </div>-->
    <!--        <div class="right-container">-->
    <!--            <div class="main-slider" style="width: 300px;height: 300px;float: left;background-color: red;">-->
    <!--                hi-->
    <!--            </div>-->
    <!--        </div>-->

</main>

<script src="./js/jquery-3.4.1.min.js"></script>
<script src="./js/js.js"></script>
</body>
</html>